libboost-graph-mpi1.60.0-1.60.0-6.mga6.i586.rpm


Advertisement

Description

libboost-graph-mpi1.60.0 - Run-Time component of parallel boost graph library

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libboost-graph-mpi1.60.0
Package version: 1.60.0
Package release: 6.mga6
Package architecture: i586
Package type: rpm
Installed size: 172.72 KB
Download size: 61.30 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Run-Time support for the Parallel BGL graph library. The interface and graph components are generic, in the same sense as the the Standard Template Library (STL). The libraries in this package use OpenMPI back-end to do the parallel work.

Alternatives

Provides

  • libboost-graph-mpi1.60.0 == 1.60.0-6.mga6
  • libboost-graph-mpi1.60.0(x86-32) == 1.60.0-6.mga6
  • libboost_graph_parallel.so.1.60.0

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libboost-graph-mpi1.60.0 rpm package:
      # urpmi libboost-graph-mpi1.60.0

    Files

    • /usr/lib/openmpi/lib/libboost_graph_parallel.so.1.60.0
    • /usr/share/doc/libboost-graph-mpi1.60.0/LICENSE_1_0.txt

    Changelog

    2017-03-15 - mrambo3501 <mrambo3501> 1.60.0-6.mga6 + Revision: 1092684 - Rebuild for icu-58.2

    2016-12-02 - tmb <tmb> 1.60.0-5.mga6 + Revision: 1071624 - rebuild for new openmpi

    2016-05-13 - shlomif <shlomif> 1.60.0-4.mga6 + Revision: 1014876 - Rebuild for new ICU

    2016-02-13 - umeabot <umeabot> 1.60.0-3.mga6 + Revision: 959623 - Mageia 6 Mass Rebuild

    2016-01-01 - luigiwalser <luigiwalser> 1.60.0-2.mga6 + Revision: 917818 - rebuild for icu

    2015-12-24 - barjac <barjac> 1.60.0-1.mga6 + Revision: 914081 - new version 1.60 - remove patches merged upstream and one not needed - added one new lib in this version

    2015-10-07 - joequant <joequant> 1.59.0-8.mga6 + Revision: 886679 - upgrade to python 3.5

    2015-09-30 - barjac <barjac> 1.59.0-7.mga6 + Revision: 885236 - rebuild for openmpi-1.10.0

    2015-09-26 - barjac <barjac> 1.59.0-6.mga6 + Revision: 883958 - correct rel on Conflicts and Obsoletes of thread_devel

    2015-09-26 - barjac <barjac> 1.59.0-5.mga6 + Revision: 883947 - move thread_devel to main -devel - move thread back into %expand loop - shorten some %defines in line with others - remove old Obsoletes that are no longer useful - move devel(libboost_thread... Provide into main devel package

    Advertisement
    Advertisement